.container{
    max-width: 1170px;
    margin: 0px auto;
    padding:0px 10px;
}
@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto-Regular.ttf");
    font-weight: normal;
}
@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto-Italic.ttf");
    font-style: italic;
}
*{
    margin:0px;
    padding:0px;
    box-sizing:border-box;
    moz-box-sizing:border-box;
    webkit-box-sizing:border-box;
    /*font-family: Roboto;*/
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
ul{
    list-style: none;
    margin: 0px;
}
p{
    padding:0px;
    margin: 0px;
}
html, body {
    font-size: 14px;
    font-family: Roboto;
}
.button-top {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    background: rgba(47, 126, 33, .7);
    float: left;
    position: fixed;
    right: 10px;
    bottom: 10px;
    color: #fff;
    border: 1px solid #fff;
    display: none;
}
.button-top:hover {
    background: rgba(47, 126, 33, 1);
}
